from django import forms
from django.contrib.auth.forms import UserCreationForm
from .models import SiteUser


class SiteUserForm(UserCreationForm):
    class Meta(UserCreationForm.Meta):
        model = SiteUser
        fields = ('name', 'surname', 'email', 'phone')
        error_css_class = 'error'
